# Accessibility::LoginHelper::WindowInfo Struct Reference

`import "Accessibility_LoginHelper.idl";`

## Data Fields

long | winID

## Detailed Description

A structure containing info about toplevel X windows that the LoginHelper instance wishes to have raised.

Parameters:

  | winID,: | The windowing-system-dependeny Window ID of the toplevel window.

## Field Documentation

long Accessibility::LoginHelper::WindowInfo::winID

The documentation for this struct was generated from the following file:

- /home/liyuan/src/at-spi/idl/Accessibility_LoginHelper.idl